.logo a {
  align-items: center;
  background: #363186;
  color: #fff;
  font-family: Arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 16px;
  display: flex;
  height:80px;
  max-width: 216px;
  padding: 0 20px;
}

.logo a:hover {
  opacity: 0.7;
}

.content-maintenance {
  display: flex;
  align-items: center;
  text-align: center;
  height: calc(100vh - 171px);
}

.footer {
  background: #6762b5;
  padding: 30px 0;
  text-align: center;
  color: #fff;
  font-size: 18px;
}

@media screen and (max-width: 550px) {
  .content-maintenance {
    padding: 0 20px;
    height: calc(100vh - 162px);
  }

  .footer {
    font-size: 12px;
  }

  .logo a {
    max-width: 100%;
  }
}
